fieldLayouts:
  a4aba6df-cf9a-468a-9f79-956758b4e210:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 576c6928-a1c0-4ad5-ab0d-f3af2394e8fa # Fotografia Serviços
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0ab20ad0-ce04-438b-9103-7ff15018c5ed # Descrição Serviços
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: default
hasTitleField: true
name: Padrão
section: 21751b23-4f10-45e6-8e94-35563b60bfa5 # Serviços Extra
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
